DSA-3912-1

NameDSA-3912-1
Descriptionheimdal - security update
SourceDebian
ReferencesCVE-2017-11103

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
heimdal (PTS)jessie (security), jessie1.6~rc2+dfsg-9+deb8u1fixed
stretch (security), stretch7.1.0+dfsg-13+deb9u2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
heimdalsourcejessie1.6~rc2+dfsg-9+deb8u1
heimdalsourcestretch7.1.0+dfsg-13+deb9u1

Search for package or bug name: Reporting problems